<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/produtos.css">
    <link rel="shortcut icon" href="img/favicon.png" type="image/x-icon">
    <title>Produtos Barbershop</title>
</head>

<body>
        <header>
            <div class="container">
                <h1><img src="img/logo.png" alt=""></h1>
                <nav>
                    <ul>
                        <li><a href="index.html">Home</a></li>
                        <li><a href="produtos.html">Produtos</a></li>
                        <li><a href="contato.html">Contato</a></li>
                    </ul>
                </nav>
            </div>
        </header>

        <main>
            <div class="container">
                <ul>
                    <li>
                        <h2>Cabelo</h2>
                        <img src="img/cabelo.jpg" alt="">
                        <p class="produto-descrisao">Na tesoura ou máquina, <br> como o cliente preferir!</p>
                        <p class="preco-produto">R$ 25,00</p>
                    </li>
                    <li>
                        <h2>Barba</h2>
                        <img src="img/barba.jpg" alt="">
                        <p class="produto-descrisao">Corte e desenho profissional de barba!</p>
                        <p class="preco-produto">R$ 18,00</p>
                    </li>
                    <li>
                        <h2>Cabelo + Barba</h2>
                        <img src="img/cabelo+barba.jpg" alt="">
                        <p class="produto-descrisao">Pacote completo de cabelo e barba!</p>
                        <p class="preco-produto">R$ 35,00</p>
                    </li>
                </ul>
            </div>
        </main>

        <footer>
            <div class="container">
                <img src="img/logo-branco.png" alt="">
                <p>&copy; Copyright Barbearia Alura - 2021 </p>
            </div>
        </footer>
</body>

</html>